uuid: b2f6a71c-80b1-44dc-8583-e79a92513ff6
langcode: nl
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI
id: dcsbn_tools
theme: dcsbn
region: primary_menu
weight: -7
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Hulpmiddelen
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
